## pppstatus 0.4.2-2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
-# Makefile for PPPStatus v0.4.2
+# Makefile for PPPStatus v0.4.8
 # Gabriel Montenegro
+#
+# modified for Debian by John Hasler
 
 LDFLAGS = -lncurses
 CFLAGS = -O2 -Wall
@@ -9,9 +11,10 @@
 BIN2 = runonboot
 SRC2 = runonboot.o
 
-INSTDIR = /usr/local/bin
-INSTALL=/usr/bin/install
-INSTALL_PARMS=-o 0 -g 0 -s -m 0755
+# Disabled install for Debian
+#INSTDIR = /usr/bin
+#INSTALL=/usr/bin/install
+#INSTALL_PARMS=-o 0 -g 0 -s -m 0755
 
 all : pppstatus runonboot printdone
 
@@ -26,6 +29,7 @@
 
 clean:
 	rm -f ${BIN} ${BIN2} *.o core *~ 
-install:
-	$(INSTALL) $(INSTALL_PARMS) pppstatus /usr/local/bin
 
+# Disabled install for Debian
+#install:
+#	$(INSTALL) $(INSTALL_PARMS) pppstatus $(DESTDIR)/usr/bin
