=== debian/changelog ===
pppstatus (0.4.2-2) unstable; urgency=low
  
  * Added test for check at line 1555 so that the 'r' command won't
    cause a crash when email checking is not enabled in config file.
  * Moved config file out of /var/log.
  * Closes: #120170

 -- John Hasler <jhasler@debian.org>  Sun, 2 Dec 2001 12:20:00 +0500

pppstatus (0.4.2-1) unstable; urgency=low

  * New upstream release.

  * Commented out 'printf("\e(U"); /* Thanks kspoon */' and arranged to
    pass hline() ACS_BLOCK instead of 219.
  * Closes: #105671 

 -- John Hasler <jhasler@debian.org>  Wed, 8 Aug 2001 21:45:00 +0500

pppstatus (0.4.1-5) unstable; urgency=low

  * New maintainer.

 -- John Hasler <jhasler@debian.org>  Sat, 9 Jun 2001 22:45:00 +0500

pppstatus (0.4.1-4) unstable; urgency=low

  * Updated the manpage with improvements kindly contributed by Carlos
    Valdivia Yage.
  * Corrected a typo in README.costs (tarifes replaced by tariffes) that
    was pointed out by Carlos as well.
  * Added a hint in README.Debian concerning the reset of the console
    after terminating pppstatus; closes: #95646 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sat, 28 Apr 2001 23:25:39 +0200

pppstatus (0.4.1-3) unstable; urgency=low

  * Added libncurses5-dev to Build-Depends; closes: #92772 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Tue,  3 Apr 2001 21:17:32 +0200

pppstatus (0.4.1-2) unstable; urgency=low

  * Corrected typo in copyright file; closes: #88759

 -- Dr. Guenter Bechly <gbechly@debian.org>  Mon, 26 Mar 2001 16:09:11 +0200

pppstatus (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu,  1 Mar 2001 18:50:48 +0100

pppstatus (0.4.0-2) unstable; urgency=low

  * Applied a patch by Paul Slootman which is included as patch.diff and
    which was also forwarded upstream; closes: #86717

 -- Dr. Guenter Bechly <gbechly@debian.org>  Fri, 23 Feb 2001 16:56:12 +0100

pppstatus (0.4.0-1) unstable; urgency=low

  * Initial Release (this package was orinally ITPed by Christian Surchi,
    but has been taken over by me after negotiation with him).
  * Wrote a manpage
  * Modified Makefile.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sat, 17 Feb 2001 17:29:27 +0100

Local variables:
mode: debian-changelog
End:
