=== debian/control ===
Source: pppstatus
Section: net
Priority: optional
Maintainer: John Hasler <jhasler@debian.org>
Build-Depends: debhelper (>> 2.0.0), libncurses5-dev
Standards-Version: 3.2.1

Package: pppstatus
Architecture: any
Depends: ${shlibs:Depends}
Description: console-based PPP status monitor
 PPPstatus is a console-based utility for displaying the
 status of a PPP link, including connection verification,
 connecting time, costs calculation, top speed, e-mail
 check, ip address, graphical statistics, TX and RX leds,
 interface selection, and more. It even supports xDSL
 with pppoe.
